Subject: [lisp] Fwd: New Version Notification for draft-ietf-lisp-ms-06

From: Vince Fuller <[email-masked]>
Date: Mon, 18 Oct 2010 12:54:20 -0700

FYI.

There are no content changes to this version, only an update to the other
draft references and a new version number to prevent expiration.

One of the agenda items for the upcoming LISP-WG meeting will be a discussion
of the need for a "Map-Notify" message, which would, among other functions,
provide an acknowledgement mechanism for Map-Register events. That discussion
may result in changes to LISP-MS that will be reflected in a future -07
version.

	--Vince
	(for the LISP-MS authors)

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Mon, 18 Oct 2010 11:48:12 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-lisp-ms-06 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: Ak0AAD4zvExAqmIgkWdsb2JhbACDH5APAQGNfRUBAQEBCQsKBxEFHaN8iiKSJYEigzN0BIRUhXY

A new version of I-D, draft-ietf-lisp-ms-06.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-ms
Revision:	 06
Title:		 LISP Map Server
Creation_date:	 2010-10-18
WG ID:		 lisp
Number_of_pages: 14

Abstract:
This draft describes the LISP Map-Server (LISP-MS), a computing
system which provides a simple LISP protocol interface as a "front
end" to the Endpoint-ID (EID) to Routing Locator (RLOC) mapping
database and associated virtual network of LISP protocol elements.

The purpose of the Map-Server is to simplify the implementation and
operation of LISP Ingress Tunnel Routers (ITRs) and Egress Tunnel
Routers (ETRs), the devices that implement the "edge" of the LISP
infrastructure and which connect directly to LISP-capable Internet
end sites.

The IETF Secretariat.

----- End forwarded message -----